﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32407.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Shell", "Shell\Shell.csproj", "{4D4F1985-D397-41A3-A717-0FDA1BC1618B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConstraintSolver", "ConstraintSolver\ConstraintSolver.csproj", "{08E412AA-D242-4159-99EC-9DF79E3A2B45}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LanguageParser", "LanguageParser\LanguageParser.csproj", "{3074746A-031A-403C-AC70-E6C8BB28050D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{FD6F8699-C94F-4CD0-96E3-228BF4BF4432}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D4F1985-D397-41A3-A717-0FDA1BC1618B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D4F1985-D397-41A3-A717-0FDA1BC1618B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D4F1985-D397-41A3-A717-0FDA1BC1618B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D4F1985-D397-41A3-A717-0FDA1BC1618B}.Release|Any CPU.Build.0 = Release|Any CPU
		{08E412AA-D242-4159-99EC-9DF79E3A2B45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08E412AA-D242-4159-99EC-9DF79E3A2B45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08E412AA-D242-4159-99EC-9DF79E3A2B45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08E412AA-D242-4159-99EC-9DF79E3A2B45}.Release|Any CPU.Build.0 = Release|Any CPU
		{3074746A-031A-403C-AC70-E6C8BB28050D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3074746A-031A-403C-AC70-E6C8BB28050D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3074746A-031A-403C-AC70-E6C8BB28050D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3074746A-031A-403C-AC70-E6C8BB28050D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {28E16766-A6AD-4F31-97CB-1EBD769A6D90}
	EndGlobalSection
EndGlobal
